package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.biz.dal.entity.PlatformCashAccountRecord;
import com.yonge.toolset.base.page.PageInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(value = "PlatformCashAccountPageVo对象", description = "平台账户页面查询对象")
public class PlatformCashAccountPageVo {
    @ApiModelProperty(value = "页头统计")
    PlatformCashAccountRecordSummaryVo summary;

    @ApiModelProperty(value = "分页内容")
    PageInfo<PlatformCashAccountRecord> pageInfo;

    public PlatformCashAccountRecordSummaryVo getSummary() {
        return summary;
    }

    public void setSummary(PlatformCashAccountRecordSummaryVo summary) {
        this.summary = summary;
    }

    public PageInfo<PlatformCashAccountRecord> getPageInfo() {
        return pageInfo;
    }

    public void setPageInfo(PageInfo<PlatformCashAccountRecord> pageInfo) {
        this.pageInfo = pageInfo;
    }
}
